declare class Rate {
    id: string;
    caller: string;
    called: string;
    timeProfile: string;
    billAfterDuration: number;
    minDuration: number;
    price: number;
    setup: number;
    constructor(values: Rate);
}
export { Rate };
